
Katello - Feature #23983

Port robottelo tests for puppet_module

06/18/2018 03:32 PM - Djebran Lezzoum

Status: Closed   

Priority: Normal   

Assignee: Djebran Lezzoum   

Category:    

Target version: Katello 3.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/746
Description

Port robottelo tier1 tests for puppet_module

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/6007

part of robottelo minitest port project: https://github.com/SatelliteQE/robottelo/projects/1

Associated revisions

Revision 09292240 - 06/25/2018 01:20 PM - Djebran Lezzoum

Fixes #23983 - Port robottelo tests - puppet_modules

Revision abbff485 - 06/25/2018 01:20 PM - Djebran Lezzoum

Fixes #23983 - Port robottelo tests - puppet_modules - 2

History

#1 - 06/18/2018 03:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7462 added

#2 - 06/20/2018 05:48 PM - Jonathon Turel

- translation missing: en.field_release set to 349

#3 - 06/25/2018 02:01 PM - Djebran Lezzoum

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|09292240d3e40308336de37323b5e678d147fa6a.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/SatelliteQE/robottelo/issues/6007
https://github.com/SatelliteQE/robottelo/projects/1
https://projects.theforeman.org/projects/katello/repository/katello/revisions/09292240d3e40308336de37323b5e678d147fa6a
http://www.tcpdf.org

